package com.jeeww.web.activiti.dto;

/**
 * 功能描述:Activiti查询条件类.
 * @author jiangww
 */
public class ActivitiSearchModel implements java.io.Serializable {

    /**
     * .
     */
    private static final long serialVersionUID = 1L;
    /**
     * 流程名称.
     */
    private String            name_;
    /**
     * 用户主键.
     */
    private String            roleId;
    /**
     * 用户名称.
     */
    private String            roleName;

    /**
     * @return the roleId
     */
    public final String getRoleId() {
        return roleId;
    }

    /**
     * @param roleId the roleId to set
     */
    public final void setRoleId(final String roleId) {
        this.roleId = roleId;
    }

    /**
     * @return the roleName
     */
    public final String getRoleName() {
        return roleName;
    }

    /**
     * @param roleName the roleName to set
     */
    public final void setRoleName(final String roleName) {
        this.roleName = roleName;
    }
}
